.menubutton  { text-align: center; direction: rtl; color: #FE5088; font-family: Arial; font-size: 10pt; font-weight: bold; background-color: #515151; width: 155px; text-decoration:none }
.menubutton-selected  { text-align: center; direction: rtl; color: #FE5088; font-family: Arial; font-size: 10pt; font-weight: bold; background-color: #515151; width: 155px; text-decoration:underline }
.menubutton-sep { background-color: #EAEAEA; width: 1px}
.menubutton-under { background-color: #F20150; width: 155px; height: 2px}
.menubutton-under-sep { background-color: #EAEAEA; width: 1px; height: 2px}
.menutable {height: 25px; width: 100%; background-color:#515151 }